/* 
Beauty-Nail-Concept 2.0
based on zurb foundation 5.5.3
made by Lindmeier and Leucht
*/

body {
	font-family: 'Open Sans', sans-serif;
	color: #626367;
	font-size: 1.125rem; /* 18px */
	font-size: 1.25rem; /* 20px */
}

/* ------------ general items -------------- */
.row {
    margin: 0 auto;
    max-width: 75rem; /* 1200px */
    width: 100%;
}
.row .row {
	padding: 0;
}
.fullwidth {
	min-width: 100% !important;
	width: 100% !important;
}

p {
	font-size: 1.125rem; /* 18px */
/*	font-size: 1.25rem; /* 20px */
	
}

a {
	color: #747579;
	-webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
a:hover {
	color: #e5b967;
}

#containerMain p a {
	text-decoration: underline;
}
#containerMain p a:hover {
	background: #626367;
	border-radius: 2px;
}

h1, h2, h3 {
	font-family: 'Open Sans', sans-serif;
	color: #747579;
	font-weight: 300;
	text-align: center;
	margin-bottom: 1rem;
}
h2 {
    font-size: 1.5rem; /* 24px */
    font-weight: normal;
    text-align: left;
}
iframe,
.flex-video,
.ce-border img {
	border: 1px solid #d3d3d3;
	border-radius: 2px;
}
.ce-textpic {
	margin-bottom: 30px;
}


table.contenttable {
	width: 100%;
	border-radius: 2px;
	color: #626367;
	font-size: 1.125rem; /* 18px */
}
table.contenttable td {
	color: #626367;
	font-size: 1.125rem; /* 18px */
	line-height: 1.6;
}
table.contenttable tr:nth-of-type(even) {
	background: #faf1e1;
}
td.first-col {
	width: 70%;
}
td.second-col, td.third-col {
	width: 15%;
}
td:nth-of-type(2), td:nth-of-type(3) {
	text-align: right;

}

/* ------------ <header> section -------------- */
.headerRow {
	border-bottom: 5px solid #e5b967;
	height: ;
}
#headerLogoBig {
	height: 379px;
	background: url(../graphics/logoBeauty-Nail-Concept-Large.jpg) center no-repeat;
}
#headerLogoSmall {
	height: 122px;
	padding-top: 20px;
	background: url(../graphics/logoBeauty-Nail-Concept-Small.png) center no-repeat;
}

/* ------------ navMain - the main menu --------------*/
.navMain {
	background: transparent;
	margin: 0;
	border-bottom: 1px solid #747579;
}

.top-bar-section ul {
    width: 100%;
    margin-right: -50%;
}

[data-magellan-expedition], [data-magellan-expedition-clone] {
	padding: 0;
}

.top-bar ul:hover, .top-bar-section ul li:hover, .top-bar-section li:not(.has-form):hover a:not(.button),
.top-bar, .top-bar ul, .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button) {
	background: transparent;
}
.top-bar-section a {
	color: #747579 !important;
	font-size: 1.28571429rem !important; /* 18px */
	font-size: 1.14285714rem !important; /* 16px */
	text-transform: uppercase !important;
	font-weight: normal;
	display: block;
	-webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    margin: 5px !important;
    padding: 0 15px !important;
    text-decoration: none;
}

.top-bar-section li:not(.has-form) a:hover:not(.button) {
	color: #e5b967 !important;
	background: transparent;
}
.top-bar-section li.active:not(.has-form) a:hover:not(.button) {
	color: #e5b967 !important;
	background: transparent;
}
.top-bar-section li.active:not(.has-form) a:not(.button) {
	color: #e5b967 !important;
	background: transparent;
}
.top-bar .toggle-topbar a span, 
.top-bar .toggle-topbar a {
	color: #e5b967 !important;
	font-size: 120%;
	font-weight: bold;
	float: left;
}
.top-bar.expanded .title-area {
	background: #fff;
}

.top-bar-section li {
    line-height: 2.8125rem;
    padding: 0 0.9375rem;
    padding: 0 0.5375rem;
    padding: 0 !important;
    margin: 0 !important;
    background: transparent !important;
}
.top-bar-section li:hover {
	color: #e5b967 !important;
	background: transparent !important;
}

.top-bar-section .has-dropdown > a {
	padding: 0 0.9375rem !important;
}

/* ------------ <section> section ------------ */
#containerMain {
	padding: 20px 0;
}

/* ------------ <footer> section -------------- */
footer {
	height: 270px;
	background: #747579;
	color: #fff;
	border-top: 10px solid #d6d6d7;
}

#menuFooter1,
#menuFooter2,
#menuFooter3 {
	margin: 15px 0;
} 
#menuFooter1 a,
#menuFooter2 a,
#menuFooter3 a {
	color: #fff;
}
#menuFooter1 a:hover,
#menuFooter2 a:hover,
#menuFooter3 a:hover {
	color: #e5b967;
}
#menuFooter2 li {
	display: inline;
	list-style-type: none;
	margin-left: 15px;
}
#menuFooter3 {
	font-size: 300%;
}
#menuFooter3 i {
	margin: 0 20px;
}


.lastone {
	font-size: 80%;
}




/* ------------ MORPH - nur auf Start und Uebersichtsseite ---------- */

#uid4 .ce-border a img,
#uid5 .ce-border a img {
  -webkit-transition: all 0.9s ease;
     -moz-transition: all 0.9s ease;
       -o-transition: all 0.9s ease;
      -ms-transition: all 0.9s ease;
          transition: all 0.9s ease;
}

#uid4 .ce-border a img:hover, 
#uid5 .ce-border a img:hover {
  border: 1px solid #dda449;
  border-radius: 50%;
}

/* ------------ Formular ------------ */
.csc-mailform ol {
	list-style-type: none;
}
div.csc-mailform li label  {
	font-size: 1.125rem; /* 20px */
}

input:not([type]), input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
    border: 1px solid #d3d3d3;
    border-radius: 2px;
    font-size: 1.125rem;
	padding: 3px;
	-webkit-transition: all 0.9s ease;
     -moz-transition: all 0.9s ease;
       -o-transition: all 0.9s ease;
      -ms-transition: all 0.9s ease;
          transition: all 0.9s ease;
}
.csc-mailform li.csc-form-5 label {
	width: 90% !important;
	margin: 0 !important;
} 

input[type="submit"] {
    border: 2px solid #d3d3d3;
	padding: 5px 15px;
	margin: 15px 0;
	-webkit-transition: all 0.9s ease;
     -moz-transition: all 0.9s ease;
       -o-transition: all 0.9s ease;
      -ms-transition: all 0.9s ease;
          transition: all 0.9s ease;
}

input:hover, textarea:hover,
input:active, textarea:active,
input:focus, textarea:focus {
    border-color: #dda449 !important;
}



/* Large screens - min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) { 
	
	.top-bar-section {
		width: 682px;
		width: 796px;
		/*width: 692px;*/
		margin-left: auto;
		margin-right: auto;
	}
	


/* dropdowan */
ul.dropdown {
	background: #fff !important;
	border: 1px solid #747579;
	border-radius: 2px;
	border-top: 0px;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button),
.top-bar-section .dropdown,
.top-bar-section ul ul, .top-bar-section li li {
	color: #e5b967 !important;
	background: transparent;
}
/*.top-bar-section li ul.dropdown li a:hover,
.top-bar-section li ul.dropdown li:hover {
	color: #e5b967 !important;
	background: transparent;
}*/
.top-bar-section .dropdown {
    left: 0;
    background: transparent;
    min-width: 100%;
    top: auto; 
}
.top-bar-section .dropdown li a {
    background: transparent;
    color: #747579 !important;
    line-height: 2.8125rem;
    padding: 12px 0.9375rem;
    white-space: nowrap; 
    width: 100%;
    display: block;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
	color: #e5b967 !important;
	color: #747579 !important;
	background: transparent;
}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    color: #e5b967 !important;
	background: transparent;
    }
	

} 

/* Small screens - max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) { 

footer {
	height: auto;
	}
footer .text-left,
footer .text-right {
	text-align: center !important;
	}
#menuFooter2 li {
	margin-left: 0px;
	}


} 
